/* 
  -----------------------------------
  Tab Panel Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 13 - Letterbox
  -----------------------------------
*/
.p7TP3-13 {
	margin: 0 auto;
	/*background-color: #52CBF5;
	box-shadow: 0px 0px 30px rgba(0,0,0,.5);*/
	/*border-bottom: 1px solid #FFF;
	border-top: 4px solid #52CBF5;*/
	padding:0px 10%;
	opacity:0.8;

}
.p7TP3-13 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TP3-13 .p7TP3tabs_13.no-tabs {
	display: none;
}
.p7TP3tabs_13 {
	position: relative;
	z-index: 10;
	overflow: hidden;
	zoom: 1;
}
.p7TP3_arrows_13 .p7TP3_arrow_L, .p7TP3_arrows_13 .p7TP3_arrow_R {
	float: left;
	position: relative;
	z-index: 10;
}
.p7TP3_arrows_13 .p7TP3_arrow_R {
	float: right;
}
.p7TP3_arrows_13 a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: inherit;
}
.p7TP3_arrows_13 .p7TP3_arrow_L a {
	/*background-image: url(img/tp3_13_west.png);*/
	height:30px;
}
.p7TP3_arrows_13 .p7TP3_arrow_R a {
	/*background-image: url(img/tp3_13_east.png);*/
	height:30px;
}
.p7TP3_arrows_13 a:hover, .p7TP3_arrows_13 a:focus {
	outline: 0;
}
.p7TP3_arrows_13 .p7TP3_arrow_R a.off {
	display: block;
	cursor: default;
	opacity: .15;
}
.p7TP3_arrows_13 .p7TP3_arrow_L a.off {
	display: block;
	cursor: default;
	opacity: .15;
}
/*Trigger Viewport*/
.p7TP3-13 .p7TP3tabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TP3-13 .p7TP3tabs_wrapper {
	position:relative;
}
/*Trigger UL*/
.p7TP3_tabs_13 {
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 10;
	zoom: 1;
}
.p7TP3_tabs_13 a img {
	border: 0;
}
.p7TP3_tabs_13 li {
	float: left;
	list-style-type: none;
	position: relative;
	margin-left: 20px;
	margin-bottom: 10px;
}
.p7TP3_tabs_13 .tp3first {
	margin-left: 0;

}
.p7TP3_tabs_13 a, .p7TP3_tabs_13 a:visited {
	display: block;
	color: #52CBF5;
	text-decoration: none;
	text-transform: uppercase;
	padding: 3px 0;
}
.p7TP3_tabs_13 .tp3first a {
	border-left: 0;

}
.p7TP3_tabs_13 a:hover, .p7TP3_tabs_13 a:focus {
	outline: 0;
	color: #E8E8E8 !important;
	text-decoration: underline;
}
.p7TP3_tabs_13 a.open, .p7TP3_tabs_13 a.open:visited {
		color: #52CBF5;
	text-decoration: underline;
}

/*Toolbars*/
.p7TP3-13.tools-top {
	padding-top: 0px;
}
.p7TP3-13.tools-bottom {
	padding-bottom: 0px;
}
.p7TP3-13-tools {
	position: relative;
	text-align: center;
	padding: 6px 0px;
	overflow: hidden;
}

/*Paginator*/
.p7TP3-13 .p7TP3-13-pags {
	overflow: hidden;
}
.p7TP3-13 .p7TP3-13-pags ul {
	margin: 0px;
	padding: 0;
	display: inline-block;
}
.p7TP3-13 .p7TP3-13-pags li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
	margin: 3px;
}
.p7TP3-13 .p7TP3-13-pags ul a {
	text-decoration: none;
	display: block;
	color: #000000;
	background-color: #000000;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	border-radius: 100%;
	border: none !important;
}
.p7TP3-13 .p7TP3-13-pags ul a:hover, .p7TP3-13 .p7TP3-13-pags ul a.down {
	background-color: #FFFFFF;
}
/*Prev-Next Arrows*/

.p7TP3-13 .p7TP3-13-arrows a {
	text-decoration: none;
	position: absolute;
	z-index: 10;
	display: block;
	opacity: .35;
	font-size: 0px;
	color: rgba(255,255,255,0);
}
.p7TP3-13 .p7TP3-13-arrows a:hover {
	opacity: 1;
}
.p7TP3-13 .p7TP3-13-arrow-prev {
	left: 3px;
	top: 42%;
	background-image: url(img/p7tp3-prev-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-13.v-slide .p7TP3-13-arrow-prev {
	left: auto;
	top: 6px;
	background-image: url(img/p7tp3-up-dark.png);
	height: 14px;
	width: 25px;
	right: 6px;
}

.p7TP3-13 .p7TP3-13-arrow-next {
	right: 3px;
	top: 42%;
	background-image: url(img/p7tp3-next-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-13.v-slide .p7TP3-13-arrow-next {
	right: 3px;
	top: auto;
	bottom: 6px;
	background-image: url(img/p7tp3-down-dark.png);
	height: 14px;
	width: 25px;
}
/*Pause-Play Control*/
.p7TP3-13-pause-play {
	float: right;
	font-size: 13px;
}
.p7TP3-13-pause-play a {
	display: block;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
}
.p7TP3-13-pause-play a:hover {
	color: #FFFFFF;
}

/*Panels*/
/*Outer Wrapper*/
.p7TP3cwrapper_13 {
	position: relative;
	/*background-color: #FFF;
	box-shadow: 0px 0px 10px #666;
	border: 1px solid #099;*/
}
/*Panels Viewport*/
.p7TP3cwrapper_13 .p7TP3_vp {filter: none;}

/*Individual panels*/
.p7TP3_content_13 {
	padding: 36px;
	color: #000;
	font-size: inherit;
	line-height: 1.5em;
}
.p7TP3_content_13 a {
	text-transform: uppercase;
	color: #168989;
}
.p7TP3_content_13 a:hover, .p7TP3_content_13 a:focus {
	color: #000;
}
